Subject: Document Action: Security Extensions For HTML to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 14 Jun 1999 09:18:26 -0400

The IESG has approved the following two Internet-Drafts for
  publication as Experimental Protocols:

  1. Security Extensions For HTML <draft-ietf-wts-shtml-05.txt>

  2. The Secure HyperText Transfer Protocol <draft-ietf-wts-shttp-06.txt>

  These documents are the product of the Web Transaction Security
  Working Group. The IESG contact persons are Jeffrey Schiller and
  Marcus Leech